Subject: Re: [PATCH 0/4] remote show/prune improvement

From: Olivier Marin <[email-masked]>
Date: Tue, 10 Jun 2008 18:10:37 +0200

Jakub Narebski a écrit :
> Olivier Marin <[email-masked]> writes:
> 
>>   [1/4] remote show: fix the -n option
>>   [2/4] builtin-remote: split show_or_prune() in two separate functions.
>>   [3/4] remote prune: print the list of pruned branches
>>   [4/4] remote show: list tracked remote branches with -n.
>>
>>  Documentation/git-remote.txt |    9 +--
>>  builtin-remote.c             |  160 ++++++++++++++++++++++++++++++------------
> 
> I like this series... but the [4/4] lacks documentation (all other
> patches update documentation).
> 

I'm not sure, it's a minor change. Perhaps, I can squashed it in 1/4 instead.

What do you think?

Olivier.